/* .container {
  composes: section from global;
  composes: container-narrow from global;
  
  display: flex;
  align-items: center;
  min-height: 700px;
}

.text {
  composes: section-text-700 from global;

  color: var(--color-white);
  text-align: center;
}


@media (min-width: 992px) {
  .container {
    min-height: 800px;
  }
} */


.container :global(.react-parallax-content) {
  /* min-height: 700px; */
}

@media (min-width: 992px) {

  .container :global(.react-parallax-content) {
    /* min-height: 800px; */
  }
}